.slider {
    width: 200%;
    /* height: 100px; */
    display: flex;
    margin: auto;
    position: relative;
    overflow: hidden;
}
@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-50%);
    }
    100% {
        transform: translateX(-100%);
    }
    
}
.slider .slider-track {
    animation: scroll 20s linear infinite;
    display: flex;
    flex-direction:row ;
    /* align-items: center; */
    width: calc(100% * 12);
    gap: 10px;
}

.slider .slide {
    width: 100%;
    height: auto;
}

.shimmer {
    display: inline-block;
    color:grey;
    background: #acacac -webkit-gradient(linear, 100% 0, 0 0, from(#acacac), color-stop(0.5, #ffffff), to(#acacac));
    background-position: -50rem top; /*50px*/
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation-name: shimmer;
    -webkit-animation-duration: 2.2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-background-size: 50rem 100%; /*50px*/
    font-size: 90px;
  }
  
  @-webkit-keyframes shimmer {
      0% {
          background-position: -50rem top; /*50px*/
      }
      70% {
          background-position: 12.5rem top; /*200px*/
      }
      100% {
          background-position: 12.5rem top; /*200px*/
      }
  }